Bug 195652 - amaya fails to build in mock
amaya fails to build in mock
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: amaya (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul F. Johnson
Fedora Extras Quality Assurance
:
Depends On: 195858
Blocks: FE-BuildReq
  Show dependency treegraph
 
Reported: 2006-06-16 09:02 EDT by Paul F. Johnson
Modified: 2013-01-09 22:56 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-12 08:34:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul F. Johnson 2006-06-16 09:02:33 EDT
Description of problem:
Current amaya fails to build in mock

Version-Release number of selected component (if applicable):
9.5

How reproducible:
Always

Steps to Reproduce:
1. Try to build it in mock for either x86 or x86_64
  
Actual results:
mock fails

Expected results:
mock works

Additional info:
The current upstream version (9.51) is currently unable to be compiled.
Comment 1 Paul Howarth 2006-06-28 12:51:37 EDT
amaya depends on imlib, which is moving to Extras but is not yet there and has
already been removed from Core.

The other issue is that amaya uses the old (deprecated) png_read_destroy
function from libpng, which is not available in the current libpng (see Bug
#195858).
Comment 2 Michael J Knox 2006-07-03 19:16:13 EDT
imlib is being built now, should be on the buildsys soon. 
Comment 3 Matt Domsch 2006-10-12 08:34:21 EDT
amaya marked as a dead.package 11-Oct-2006. Closing.

Note You need to log in before you can comment on or make changes to this bug.